<xmcda:XMCDA xmlns:xmcda='http://www.decision-deck.org/2017/XMCDA-2.2.2' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.2.2.xsd'>
<alternativesValues>
	<alternativeValue>
		<alternativeID>p1</alternativeID>
		<value><integer>1</integer></value>
    </alternativeValue>
	<alternativeValue>
		<alternativeID>p2</alternativeID>
		<value><integer>2</integer></value>
    </alternativeValue>
	<alternativeValue>
		<alternativeID>p3</alternativeID>
		<value><integer>3</integer></value>
    </alternativeValue>
</alternativesValues>
</xmcda:XMCDA>
  
